FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian User

 
 
LinkBack Thread Tools
 
Old 01-05-2010, 10:09 AM
hadi motamedi
 
Default Inquiry:How to install Debian from Internet?

Dear All
I have my Debian server installed from Debian-31 netinst & businesscard CDs , but when*trying to install Asterisk 1.4 it failed . I thought that my Debian installation was incomplete. Can you please let me know how to install a complete Debian 3.1 right from the Internet ? Is there anything like "yum install" to try with ?

Thank you
*
 
Old 01-05-2010, 10:20 AM
Sjoerd Hardeman
 
Default Inquiry:How to install Debian from Internet?

hadi motamedi schreef:

Dear All
I have my Debian server installed from Debian-31 netinst & businesscard
CDs , but when trying to install Asterisk 1.4 it failed . I thought that
my Debian installation was incomplete. Can you please let me know how to
install a complete Debian 3.1 right from the Internet ? Is there
anything like "yum install" to try with ?
Did you even try to search the web for help? Try google with keyword
'aptitude'.
Second, debian 3.1 (Sarge?) is hopelessly outdated. Since then both etch
(4.0) and lenny (5.0) have been released, the latter being the current
stable. Get a new netiso-image for lenny and install with that. This
will make sure you'll have security support (that's no longer available
for Sarge), and also makes sure you run aversion of Debian most people
on the list can help you with.


Sjoerd
 
Old 01-05-2010, 10:21 AM
Tzafrir Cohen
 
Default Inquiry:How to install Debian from Internet?

On Tue, Jan 05, 2010 at 11:09:18AM +0000, hadi motamedi wrote:
> Dear All
> I have my Debian server installed from Debian-31 netinst & businesscard CDs
> , but when trying to install Asterisk 1.4 it failed . I thought that my
> Debian installation was incomplete. Can you please let me know how to
> install a complete Debian 3.1 right from the Internet ? Is there anything
> like "yum install" to try with ?

As people already told you before:

1. Debian 3.1 (Sarge) is obsolete an not supported anymore.
2. Still, package sources for it are available (unmaintained, but
availale). They pointed you to the specific source and provided you
a line for sources.list .
3. The version of aptitude included with Sarge is probably a bit buggy.
(did I mention it's ancient?), but apt-get / apt-cache should work
reasonably well.
4. Did I mention that Debian Sarge is obsolete and you should use Lenny
(5.0)?

--
Tzafrir Cohen | tzafrir@jabber.org | VIM is
http://tzafrir.org.il | | a Mutt's
tzafrir@cohens.org.il | | best
ICQ# 16849754 | | friend


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 01-05-2010, 10:35 AM
hadi motamedi
 
Default Inquiry:How to install Debian from Internet?

On Tue, Jan 5, 2010 at 11:20 AM, Sjoerd Hardeman <sjoerd@lorentz.leidenuniv.nl> wrote:

hadi motamedi schreef:


Dear All
I have my Debian server installed from Debian-31 netinst & businesscard CDs , but when trying to install Asterisk 1.4 it failed . I thought that my Debian installation was incomplete. Can you please let me know how to install a complete Debian 3.1 right from the Internet ? Is there anything like "yum install" to try with ?

Did you even try to search the web for help? Try google with keyword 'aptitude'.
Second, debian 3.1 (Sarge?) is hopelessly outdated. Since then both etch (4.0) and lenny (5.0) have been released, the latter being the current stable. Get a new netiso-image for lenny and install with that. This will make sure you'll have security support (that's no longer available for Sarge), and also makes sure you run aversion of Debian most people on the list can help you with.


Sjoerd


*
*
*
You are right . But I have another DECT server with Debian 3.1 pre-installed . I wanted Debian 3.1 to install on my client and thus simulating that DECT server in the LAB .

*
 
Old 01-05-2010, 12:05 PM
Jeffrey Cao
 
Default Inquiry:How to install Debian from Internet?

On 2010-01-05, hadi motamedi <motamedi24@gmail.com> wrote:
> --0016e6d566adaf99a1047c693cbc
> Content-Type: text/plain; charset=ISO-8859-1
>
> On Tue, Jan 5, 2010 at 11:20 AM, Sjoerd Hardeman <
> sjoerd@lorentz.leidenuniv.nl> wrote:
>
>> hadi motamedi schreef:
>>
>> Dear All
>>> I have my Debian server installed from Debian-31 netinst & businesscard
>>> CDs , but when trying to install Asterisk 1.4 it failed . I thought that my
>>> Debian installation was incomplete. Can you please let me know how to
>>> install a complete Debian 3.1 right from the Internet ? Is there anything
>>> like "yum install" to try with ?
>>>
>> Did you even try to search the web for help? Try google with keyword
>> 'aptitude'.
>> Second, debian 3.1 (Sarge?) is hopelessly outdated. Since then both etch
>> (4.0) and lenny (5.0) have been released, the latter being the current
>> stable. Get a new netiso-image for lenny and install with that. This will
>> make sure you'll have security support (that's no longer available for
>> Sarge), and also makes sure you run aversion of Debian most people on the
>> list can help you with.
>>
>> Sjoerd
>>
>>
>
>
> You are right . But I have another DECT server with Debian 3.1 pre-installed
> . I wanted Debian 3.1 to install on my client and thus simulating that DECT
> server in the LAB .
What command did you use to install the package? and what's the error?
First of all, make sure your sources.list is well configured.
Run "sudo apt-get update" to verify you can update your packages cache.


>
> --0016e6d566adaf99a1047c693cbc
> Content-Type: text/html; charset=ISO-8859-1
> Content-Transfer-Encoding: quoted-printable
>
><br><br>
><div class=3D"gmail_quote">On Tue, Jan 5, 2010 at 11:20 AM, Sjoerd Hardeman=
> <span dir=3D"ltr">&lt;<a href=3D"mailto:sjoerd@lorentz.leidenuniv.nl">sjoe=
> rd@lorentz.leidenuniv.nl</a>&gt;</span> wrote:<br>
><blockquote style=3D"BORDER-LEFT: #ccc 1px solid; MARGIN: 0px 0px 0px 0.8ex=
> ; PADDING-LEFT: 1ex" class=3D"gmail_quote">hadi motamedi schreef:=20
><div class=3D"im"><br>
><blockquote style=3D"BORDER-LEFT: #ccc 1px solid; MARGIN: 0px 0px 0px 0.8ex=
> ; PADDING-LEFT: 1ex" class=3D"gmail_quote">Dear All<br>I have my Debian ser=
> ver installed from Debian-31 netinst &amp; businesscard CDs , but when tryi=
> ng to install Asterisk 1.4 it failed . I thought that my Debian installatio=
> n was incomplete. Can you please let me know how to install a complete Debi=
> an 3.1 right from the Internet ? Is there anything like &quot;yum install&q=
> uot; to try with ?<br>
></blockquote></div>Did you even try to search the web for help? Try google =
> with keyword 'aptitude'.<br>Second, debian 3.1 (Sarge?) is hopeless=
> ly outdated. Since then both etch (4.0) and lenny (5.0) have been released,=
> the latter being the current stable. Get a new netiso-image for lenny and =
> install with that. This will make sure you'll have security support (th=
> at's no longer available for Sarge), and also makes sure you run aversi=
> on of Debian most people on the list can help you with.<br>
><font color=3D"#888888"><br>Sjoerd<br><br></font></blockquote></div>
><div>=A0</div>
><div>=A0</div>
><div>=A0</div>
><div>You are right . But I have another DECT server with Debian 3.1 pre-ins=
> talled . I wanted Debian 3.1 to install on my client and thus simulating th=
> at DECT server in the LAB .</div>
><div><br>=A0</div>
>
> --0016e6d566adaf99a1047c693cbc--
>
>


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 01-07-2010, 10:35 AM
Osamu Aoki
 
Default Inquiry:How to install Debian from Internet?

Hi,

On Tue, Jan 05, 2010 at 11:09:18AM +0000, hadi motamedi wrote:
> Dear All
> I have my Debian server installed from Debian-31 netinst & businesscard CDs
> , but when trying to install Asterisk 1.4 it failed . I thought that my
> Debian installation was incomplete. Can you please let me know how to
> install a complete Debian 3.1 right from the Internet ? Is there anything
> like "yum install" to try with ?

You are coming back with the same things.... it has been answered. You
may check our mailing list archive if you missed replies which were only
sent to the mailing list. http://lists.debian.org/users.html

You sound strange to me and I suspect you have a job to do this and
asking free help here. If you could not do it with what has been told
and you are doing this for work, it is time to hire someone to do it for
you.

Please remember this is user-to-user friendly volunteer help mailing
list. Please use this resource with great care.

Osamu

PS: I found following on net:

http://www.linkedin.com/pub/hadi-motamedi/15/9bb/1b5

hadi motamedi’s Experience

* engineer
Mesco Consulting Ltd
(Privately Held; Information Technology and Services industry)
....

It may be just coincidence ....


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 01-07-2010, 12:41 PM
John Hasler
 
Default Inquiry:How to install Debian from Internet?

hadi motamedi writes:
> I have my Debian server installed from Debian-31 netinst &
> businesscard CDs , but when*trying to install Asterisk 1.4 it failed .

_Exactly_ what did you do and _exactly_ what happened?

> I thought that my Debian installation was incomplete.

Why?

> Can you please let me know how to install a complete Debian 3.1 right
> from the Internet ?

<http://www.debian.org/CD/netinst/>

> Is there anything like "yum install" to try with ?

Read the man page for "aptitude".
--
John Hasler


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 01-09-2010, 04:02 AM
hadi motamedi
 
Default Inquiry:How to install Debian from Internet?

2010/1/7 Osamu Aoki <osamu@debian.org>

Hi,


On Tue, Jan 05, 2010 at 11:09:18AM +0000, hadi motamedi wrote:



> Dear All
> I have my Debian server installed from Debian-31 netinst & businesscard CDs
> , but when trying to install Asterisk 1.4 it failed . I thought that my
> Debian installation was incomplete. Can you please let me know how to

> install a complete Debian 3.1 right from the Internet ? Is there anything
> like "yum install" to try with ?

You are coming back with the same things.... ¬*it has been answered. ¬*You

may check our mailing list archive if you missed replies which were only
sent to the mailing list. http://lists.debian.org/users.html

You sound strange to me and I suspect you have a job to do this and

asking free help here. ¬*If you could not do it with what has been told
and you are doing this for work, it is time to hire someone to do it for
you.

Please remember this is user-to-user friendly volunteer help mailing

list. ¬*Please use this resource with great care.

Osamu

PS: I found following on net:

¬*http://www.linkedin.com/pub/hadi-motamedi/15/9bb/1b5


hadi motamedi’s Experience

¬* ¬** engineer
¬* ¬* ¬*Mesco Consulting Ltd
¬* ¬* ¬*(Privately Held; Information Technology and Services industry)
....

It may be just coincidence ....



¬*
Thank you very much for your kind contineous help . I manually set the network IP address and then tried to start with Debian_50 netinst and now everything is on the road . Thank you again for your technical help .
 

Thread Tools




All times are GMT. The time now is 07:21 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org